/* GLOBAL INTERFACE LAYOUT */

body {
	margin: 0px;
	padding: 0px;
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	background: transparent url(/assets/images/structure-template/pattern.gif) 0 0 repeat;
}

div#body_container {
	/*background: transparent url(/assets/images/structure-template/gradient.gif) 0 0 repeat-x;
	overflow:hidden;
	overflow: auto;
	border-width:thick;
	border-color:green;
	border-style:solid;*/
}

#master_site_container {
	width: 987px !important;
	overflow: hidden;
	margin: 0 auto !important;
	position: static;
}

#site_container {
	/*background: transparent url(/assets/images/structure-template/panel_back.gif) 0 0 repeat-y;
	overflow:auto;
	height: 100%;
	overflow:auto;*/
}

#newbackground
{
	background: transparent url(/assets/images/structure-template/panel_back.gif) 0 0 repeat-y;
	overflow:auto;
	
	/*border-width:thin;
	border-color:green;
	border-style:solid;*/
}

div#body_col {
	/*margin:-55px 0 0 0;*/
	float: left;
	padding: 0px 0 0px 3px;
	width: 964px;

}



.clearfix:after {
	content: "."; 
	display: block; 
	height: 0;
	font-size:0;
	clear: both; 
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


div#clientheaderfix {
	/*background: transparent url(/assets/images/structure-templatetemplateMain/17033.jpg) 0 0 repeat-x;*/
}

div#client_header {
	height: 135px !important;
	margin: 0 auto;
	width: 987px;
	padding: 0;
	
	/*border-width:thin;
	border-color:blue;
	border-style:solid;*/
}

div#client_header_top {
	height: 135px !important;
	margin: 0 auto;
	padding: 0;
	/*background-color: #fff;*/
	background-image: url(/assets/images/structure-template/logo_burst_background_black.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	border: 0px solid #000;
}

div#client_header_top_business_landing {
	height: 189px !important;
	margin: 0 auto;
	padding: 0;
	background-color: #000;
	background-image: url(/assets/images/structure-template/logo_burst_background_business_landing.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/*
div#header {
	margin: 0 auto;
	padding: 0 0 0 0;
	border: 0px solid #000;
}
*/


/*
div#header h1 {
	float: left;
	text-indent: -2000px;
	margin-left: 0px;
	overflow: hidden;
	padding: 0;
}

div#header h1 a {
	float: left;
}
*/

div#header_client_content {
	background: transparent;
	padding: 0;
	width: 620px;
	height: 75px;
	border: 0px solid #fff;
}

/*
div#client_header_bottom {
	background: transparent url(/assets/images/structure-template/panel_top.jpg) 0 0 no-repeat;
	height: 54px !important;
	margin: 0px;
	padding: 0 0 0 0;
}
*/

div#end_site_container {
	margin-left: -18px; /* NEED TO FIX THIS */
	float: left;
	padding: 0 0 0 0;
}
.logo {
	padding: 20px 0 0 20px;
}

#footer {
	font-size: 11px;
	padding: 0;
	margin: 0;
	text-align: left;
	width: 1024px;
	height: 112px !important;
	background: url(/assets/images/structure-template/body-bg-footer.gif) no-repeat;
}
#footer div {
	font-size: 11px;
}
#footer p  {
	line-height: 18px;
	font-size: 11px;
	padding: 0;
	margin: 0;
}
#footer-3-rows {
	font-size: 11px;
	padding: 0;
	margin: 0;
	text-align: left;
	width: 1024px;
	height: 112px !important;
	background: url(/assets/images/structure-template/body-bg-footer.gif) no-repeat;
}
#footer-3-rows p {
	line-height: 16px;
	font-size: 11px;
	padding: 0;
	margin: 0;
}
